
Grupo P2-1 - Bug #3394

Feature # 2579 (New): Duración del proyecto

Bug # 2847 (Closed): Fase 2

Periodo Reintegración

11/27/2023 10:33 PM - Tomás Silva

Status: Closed Start date: 11/15/2023

Priority: Low Due date: 11/21/2023

Assignee:  % Done: 100%

Category:  Estimated time: 10.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/27/2023 10:34 PM - Tomás Silva

- Status changed from New to Closed

- Parent task set to #2847

#2 - 11/27/2023 11:04 PM - Tomás Silva

- Due date changed from 11/21/2023 to 11/20/2023

- Start date changed from 11/15/2023 to 11/14/2023

#3 - 11/27/2023 11:07 PM - Tomás Silva

- Due date changed from 11/20/2023 to 11/21/2023

- Start date changed from 11/14/2023 to 11/15/2023
